/**
 *  Do not remove the comments below. It's the markers used by wiredep to inject
 *  less dependencies when defined in the bower.json of your dependencies
 */
// bower:less
// endbower

content-component{
  margin: 0.4REM;
  /*border: 1px solid #999;
  text-overflow: clip;
  overflow: auto;*/
}

content-component .details{
  margin-bottom: 0.5REM;
}



/**
 *  Do not remove the comments below. It's the markers used by gulp-inject to inject
 *  all your less files automatically
 */
// injector
// endinjector
